
Ninja Kiwi Ltd Privacy Policy
Last Updated: May 16, 2017

Ninja Kiwi is committed to making our games both fun and safe to use, and we are committed to best practices regarding the collection and use of both anonymous and limited personal information. In general, our approach is to only collect anonymous data wherever possible and use as little personal information as is necessary to provide the best games and services, and then only to use personal information to make those games and services better, mainly through having an email address for communications with our support team. We do not gather or use anonymous data or any personal information to broker to third parties for commercial purposes; we only want to make our games better, and we only work with best in class advertising companies with similar policies.

This privacy policy applies to the Ninja Kiwi website located at http://ninjakiwi.com, the related game and game editor sites, to Ninja Kiwi-published web and Facebook games, to Ninja Kiwi Xbox, Playstation and Steam games, and to our mobile games published on Google Play Store, Apple App Store, and other popular app stores.

This privacy policy may change to reflect changes in business practice, legislation, or market reality. Any changes will be posted here, and significant changes will either be broadcast on the Ninja Kiwi blog and social channels (https://www.facebook.com/ninjakiwigames/ and https://twitter.com/ninjakiwigames). We continue to monitor the high standards set by the state of California and by the EU, and we endeavor to update our policies to remain reflective of those highest standards.

When you use Ninja Kiwi games and services, you agree to be bound by our Terms of Service and the terms of this Privacy Policy. You should not use any Ninja Kiwi games or services unless you accept both this Privacy Policy and our Terms of Service.

Types of Information

Ninja Kiwi Website Registration: When you register for a ninjakiwi.com account directly, you may provide us with optional information including email, age, gender, and country. This information is not required - we provide our services to you without it, but taken as a whole this gives us a better understanding of our players and community and helps us make better game design decisions. As you might imagine, men and women play differently, as do younger and older players, so it is helpful to see trends based on these demographics to help make games that all players enjoy. We use emails as our primary connection point for customer service, and to very occasionally update players on news, releases, and updates, and you may opt out of these emails at any point. In reality, we rarely ever use emails anymore because of high bounce rates and low open rates; our fans have effectively told us not to email, so we don’t unless there is truly big news. Children under 13 are allowed to register for Ninja Kiwi website accounts, but children under 13 may not enter any personally identifiable information. If children under 13 want to receive news emails or receive support, they must use a parent’s or guardian’s email.

Ninja Kiwi Mobile Registration: When you register for a Ninja Kiwi mobile account directly, you may provide us with an email that we use as a unique identifier for your account. We do not collect any age, gender, country, or other information. The primary use of this email is to allow customers to contact [email protected] from that email, so that customer support can immediately validate ownership and offer assistance more quickly. We also use emails to very occasionally notify players about news, releases, and updates, and you may opt out of these emails at any point. Children under 13 are allowed to register for Ninja Kiwi accounts, but they must use a parent or guardian’s email, parent or guardian’s Facebook or Google login, or play as a Guest.

Ninja Kiwi Website Forum Registration: If you register for the ninjakiwi.com forums, we require an email address for registration validation and communication purposes. You may opt out of these communications at any point. Children under 13 are not allowed to register for the Ninja Kiwi forums because there is open communication via the forums and we cannot reasonably monitor the forums for exchanges of personal information.

Battle for the Galaxy: This game is no longer published by Ninja Kiwi and current players are now subject to the new publisher’s terms and policies. Our policy is maintained for the record:  Children under 13 are not allowed to play the mobile or web game Battle for the Galaxy. This game contains open chat when players have joined a “Corporation” team inside the game, and children under 13 are not allowed to participate in open chat.

Bloons TD Battles and Tower Keepers: Children under 13 must identify themselves as such when they join a Clan or Guilds in the game, and as such are excluded from sending or receiving any chat messages. Instead of simply excluding children under 13 from the game or from Clans and Guilds, this allows children under 13 to participate in the fun of Clan and Guild play without risking any exposure to personal information sharing. Players 13 and over consent that any information they enter into chat may be stored on servers in the United States or other countries.

Facebook, Google+, Game Center, and Game Circle Logins: We use these services to connect players to their friends for co-operative and competitive play, and to compare scores and progress. We use the respective platform standard versions of these services and only reference the username/email associated to associate with your saved data, scores, and game progress.

Facebook and Google+ Information: When you register for Ninja Kiwi using Facebook or Google+, use Facebook likes or Google “+”, or share links through these services, Ninja Kiwi accesses data already provided to Facebook and Google in accordance with their Privacy Policies, and is only granted access to that information via the permissions necessary to use the games or services. Ninja Kiwi from time to time may review Facebook and Google+ data such as aggregate age, location, and gender along with various data about how the overall player community are playing a game or using the web site in order to make our games and services more awesome. This information may be stored in cookies or on our secured servers. Ninja Kiwi does not share or sell this information with any party.

Game and Site Data: Ninja Kiwi tracks information about the way visitors and players use our web sites and games so that we can make our sites and games more accessible, pertinent, and fun. Ninja Kiwi uses log files to store information such as internet protocol (IP) addresses, browser type, internet service provider (ISP), referring, exit and visited pages, platform used, date/time stamp, track player game usage on the whole, and gather very general machine-supplied demographic information for aggregate use (location and language). IP addresses and language settings are not linked to personally identifiable information. Ninja Kiwi uses cookies, server stored game data, and third-party analytics services to track player activity and make games more awesome. You can set your browser to limit or reject cookies, but this has a high chance of interfering with website and web game features and may prevent some web games from playing at all or saving your progress. If you want to play our web games, please understand that cookies are small save files for your player progress, so they need to stay available.

Advertising: Ninja Kiwi uses third-party advertising companies to serve ads when visiting our web pages and mobile games. We offer our web games and many of our mobile games for free, so these ads allow us to continue making and updating top quality free games. The third-party advertising companies may collect and use information (but not your name, address, email address, telephone number, or other personally identifiable information) about your visits to ninjakiwi.com and our mobile games in order to provide advertisements about goods and services of interest to you. These companies may use non-personally identifiable information (e.g., click stream information, browser type, time and date, heat maps, player behavior) during your visits to ninjakiwi.com and Ninja Kiwi mobile games in order to provide advertisements about goods and services likely to be of greater interest to you. These companies typically use a cookie or third party beacon to collect this information. We do not have access to this information or influence over their policies, barring our ability to discontinue their services. If you would like more information about advertising practices and to know your choices about not having this information used by these companies, you can visit Google's Advertising and Privacy page or the Network Advertising Initiative. Please understand that if you disable or block certain ad features, then other aspects of ninjakiwi.com or its games may not work correctly.

Billing and Financial: Ninja Kiwi does track the act of purchasing (that a purchase happened and what was purchased) when using Facebook Credits, Super Rewards, Trial Pay, iTunes, Google Wallet, Amazon, and/or other 3rd party wallet services, but Ninja Kiwi does not have access to any personal billing information. The act of purchasing is tracked for purposes of making sure that Ninja Kiwi games deliver great value for money and so that we can provide awesome customer support should something go wrong.

Other Use of Information

Ninja Kiwi does not sell, rent, or publicly share your personally identifiable information to anyone. We may use the information you provide to provide customer support or respond to forum posts. We may share tools to access information to our development or technology partners, but this will be done under standard terms of nondisclosure. In the event of a change in corporate ownership or control, we would then transfer all personally-identifiable and non-personally identifiable information to the new owner or controlling party. Ninja Kiwi would also share the limited personal information to comply with court order, fraud protection, or other legal proceedings, to enforce our Terms of Service, or to protect the safety, rights, or property of Ninja Kiwi or its employees.

Children Under 13

We respect the privacy of parents, guardians, and their children, and we are committed to complying with the Children's Online Privacy Protection Act (COPPA) and EU standards. Children under 13 may not enter personally identifiable information during the registration process (they must use a parent’s or guardian’s email address) and they may not sign up for forum accounts at all. Bloons TD Battles and Tower Keepers allows children under 13 to participate in guilds but not to send or receive any chat messages. The ninjakiwi.com and Kongregate versions of Bloons TD Battles, Bloons TD 5, and SAS Zombie Assault 4 allow text chat to coordinate and enhance the multiplayer experiences. Children under 13 may not use these chat systems. If anyone ever asks for personal information in chat, please screenshot the interaction and send the image to [email protected] for investigation. Helpful “mute” buttons also exist in each of those games that will hide chat entirely, and we encourage parents and guardians to use this setting for those under 13.

If at any time a parent or guardian believes that his or her child has submitted personal information to Ninja Kiwi, he or she can contact us at [email protected]. Ninja Kiwi will make reasonable efforts to delete the information upon learning that it relates to a child under the age of 13. Ninja Kiwi believes that parents should supervise their children's online activities and actively advise them on appropriate behavior and online safety, including avoiding chat systems and other 3rd party open communication tools and never sharing personal information.

In-App Purchasing

Some of our games provide additional content for a direct fee - usually buying an item or an amount of in-game currency to make gameplay faster or more fun. Parents and guardians should be aware that they can set up their mobile devices to disallow one touch purchases and enforce password entry before any real-dollar purchase. Parents and guardians are responsible for maintaining password security for these systems and in general should not share passwords with their children. The following links describe how to make sure purchase verification is in place:
https://support.google.com/googleplay/answer/1626831?hl=en-GB
http://www.amazon.com/gp/help/customer/display.html?nodeId=201112050
http://support.apple.com/kb/ht4009
http://www.amazon.com/gp/help/customer/display.html?nodeId=201357730 
http://bookclubs.barnesandnoble.com/t5/NOOK-Talk/Nook-HD-Parental-Controls-amp-Profiles-Details/td-p/1403448


Security

Ninja Kiwi’s games and websites may contain advertisements or other links to other websites or apps as a service to you. These third party sites and apps are outside of our control and your activities with them are subject to their terms and privacy practices. We encourage you to review their terms and privacy practices before sharing any personal information with them, but we are not responsible for their privacy practices or for your disclosure of information to them. Nevertheless, we only want to be working with partners who exercise best practices, so if you ever have concerns about third parties, you may contact us at [email protected] so that we can review our relationship with them.

Ninja Kiwi takes appropriate and reasonable precautions to protect the information you provide, both during delivery and communication and in its stored location. We urge you to keep your login and password information private, to log out from any computer or mobile device that could be accessed by someone else, and to refrain from leaving written passwords near your computer or device. If you believe your account has been compromised, please reset your account password immediately, or contact us at [email protected] so that we may assist you.

Additional Options and Questions

If you do not agree with this privacy policy, you may still use some of our website features and games without registering at all, or you have the option to register without sharing any personally identifiable information. If we do not have a valid email for you, however, it may limit or completely prevent us from providing fast or effective customer support. Without a valid email, you will also not be able to receive beta invites, promotions, discounts, update notices, and new release notices; you may opt out of emails at any time by following the instructions provided in each email.

Feel free to contact us about any questions regarding Ninja Kiwi or our policies at [email protected]. 

Ninja Kiwi
PO Box 126
Kumeu 0841
New Zealand

